<resources>
    <string name="app_name">module_discovery</string>
    <string name="discovery_recommend">推荐</string>
    <string name="discovery_pat">拍拍</string>
    <string name="discovery_short_video">短视频</string>
    <string name="discovery_question_and_answer">问答</string>
    <string name="discovery_question_and_answer_null">暂无问答数据</string>
    <string name="done_with_count">完成(%1$d/%2$d)</string>
    <string name="preview">预览</string>
</resources>
